PPASTATS(1)

NAME
ppastats - PPA Statistics command line tool

SYNOPSIS
ppastats [OPTION]... PPA_OWNER PPA_NAME

DESCRIPTION
ppastats is a command application for generating PPA statistics.

Prints number of downloads for each published packages of a PPA or generates an HTML page containing a graph representation.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-o, --output-dir=[PATH]
    generates HTML pages into 'PATH'

-t, --theme-dir=[PATH]
    set theme dir to 'PATH'

-s, --status=[STATUS]
    retrieves only package of the given status (possible values are: Pending, Published, Superseded, Deleted or Obsolete)

-S, --skip-js-css
    skip installation of js and css files

--get-bpph-size=[s]
    size of the replies of webservice requests to get the list of binary packages. Between 1 and 300.

REPORTING BUGS
Report bugs to: jeanfi@gmail.com

ppastats home page: <http://wpitchoune.net/ppastats>

COPYRIGHT
Copyright © 2011-2015 jeanfi@gmail.com License GPLv2: GNU GPL version 2 or later <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.